import { describe, it, expect } from 'vitest';
import { LeagueMembershipUtility } from './LeagueMembershipUtility';

describe('LeagueMembershipUtility', () => {
  it('should be defined', () => {
    expect(LeagueMembershipUtility).toBeDefined();
  });
});
